<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1999-10-31 04:52:00.00 GD 02h18'36.83" E 28d58'24.24" N</id>
<person>
<lastname>Egypt air crash 1999</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1999-10-31 04:52:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1999-10-31 04:52:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1999-10-31 06:52:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1999-10-31 06:52:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Nuweiba</county>
<city></city>
<longitude>02h18'36.83" E</longitude>
<latitude> 28d58'24.24" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>South Sinai Governorate</state>
<country>Égypte</country>
</horoscope>
